td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	letter-spacing: 2px;

}
.lineheight {
	line-height: 16px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;

}
a:active {
	color: #666666;
	text-decoration: none;

}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #999999;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #999999;
}
.inputbutton {
	background-color: #999999;
	border: 1px solid #333333;
}
